a:focus { outline: 0; }

html {
	overflow: 			auto;
	overflow-x: 		hidden;
	padding: 			0;
	margin: 			0;
	}

body {
	background: 		#fff;
	padding: 			0;
	margin: 			0px auto;
	font: 				17px Georgia, "Times New Roman", Times, serif;
	line-height:		20px;
	color: 				#000;
	}

.splash {
	background-color:	#f9fced;
	}

.common {
	position: 			relative;
	float: 				left;
	}

p {
	margin: 			0 0 19px 0;
	}

a {
	outline: 			none;
	text-decoration:	none;
	color: 				#ba8748;
	}

a:hover {
	text-decoration:	underline;
	}


.container {
	position: 			relative;
	float: 				left;
	width: 				830px;
	left: 				50%;
	margin: 			0 0 0 -415px;
	padding: 			29px 0 20px 0;
	text-align: 		left;
	}

.container_splash {
	position: 			relative;
	float: 				left;
	width: 				952px;
	left: 				50%;
	margin:		 		0 0 0 -476px;
	padding: 			54px 20px 0 20px;
	text-align: 		left;
	}

.container_solopreview {
	position: 			relative;
	float: 				left;
	width: 				830px;
	left: 				50%;
	margin:		 		0 0 0 -415px;
	padding: 			29px 0 20px 0;
	text-align: 		left;
	}

.container_splash_solopreview {
	position: 			relative;
	float: 				left;
	width: 				952px;
	left: 				50%;
	margin:		 		0 0 0 -476px;
	padding: 			54px 0 20px 0;
	text-align: 		center;
	}

.container_solopreview_msie {
	position: 			relative;
	float: 				left;
	width: 				830px;
	left: 				50%;
	margin:		 		0 0 0 -415px;
	padding: 			51px 0 20px 0;
	text-align: 		left;
	}

.container_splash_solopreview_msie {
	position: 			relative;
	float: 				left;
	width: 				952px;
	left: 				50%;
	margin:		 		0 0 0 -476px;
	padding: 			51px 0 20px 0;
	text-align: 		left;
	}

